@charset "UTF-8";
/* CSS Document */
	
body{
	margin:0px;
	background-color:#FFF;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color:#111;
	height:100%;
}

html{
	height:100%;
}

img { border-style:none;
	vertical-align: bottom;}

a img { border-style:none; }

a:hover img { border-style:none; }

*{
margin: 0;
padding: 0;
}

ol, ul {
	list-style: none;
}

.menuarea{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
  	-webkit-transition: .4s;
  	transition: .4s;
  	-webkit-transform: translate3d(0, -100%, 0);
  	transform: translate3d(0, -100%, 0);
	z-index: 10;
}

.imgresponsive img{
	width: 100%;
	height: auto;
}
.menubtn{
	z-index: 100;
	position: fixed;
	top:2%;
	left:2%;
	width: 5%;
	cursor: pointer;
	box-sizing: border-box;
}

.menubox{
	padding: 2% 1.2% 2% 8%;
	z-index: 99;
	background:rgba(255,255,255,0.9);
}

.showMenu .menuarea{
  	-webkit-transform: translate3d(0, 0, 0);
  	transform: translate3d(0, 0, 0);
}

.menubox li{
	width: 11%;
	float: left;
	margin:0.75%;
	box-sizing: border-box;
}

video {
    position: fixed;
    right: 0;
    top: 0;
    height: auto;
    z-index: 1;
    max-width: 100%;
}

.cf:before,
.cf:after {
  content: "";
  display: table;}
.cf:after {
  clear: both;}
.cf {
  *zoom: 1;}

#spheader{
	display:none;
}

#sptrailerarea{
	display:none;
}

#contents_wrapper{
	width:100%;
	font-size: 14px;
	text-align: justify;
	word-break: break-all;
	line-height: 180%;
}

#contents_wrapper img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#contents_inner{
	width:100%;
	overflow: hidden; /* heightを戻す */
	padding-top:30%;
	box-sizing: border-box;
	z-index: 2;
    position: relative;
}

#top_inner2{
	width:100%;
	background-color:rgba(255,255,255,0.8);
	overflow: hidden; /* heightを戻す */
	padding:2% 15% 2% 15%;
	box-sizing: border-box;
}

#top_logo_wrapper{
	width:100%;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
	padding-bottom: 30px;
	overflow: hidden; /* heightを戻す */
}

#top_left{
	width:55%;
	float: left;
}

#top_right{
	width:40%;
	float: right;
}

#tumblr{
	width:100%;
	margin-bottom: 20px;
	font-size: 12px;
	padding: 1% 3% 1% 3%;
	box-sizing: border-box;
	border-left:1px solid #666;
	border-right:1px solid #666;
}

#tumblr a{
	color: #111;
	text-decoration: none;
}

#tumblr a:hover{
	color:rgba(64,80,136,1.00);
	text-decoration:underline;
}

#tumblr li{
	width:100%;
	margin-bottom: 5px;
}

.rp{
	width:25%;
	margin-bottom: 20px;
}

#topbnr_wrapper{
	width:100%;
	padding:2% 15% 0% 15%;
	background-color: #FFF;
	box-sizing: border-box;
}

#footer{
	width:100%;
	overflow: hidden; /* heightを戻す */
	border-bottom:1px solid #666;
	padding-bottom: 4%;
}

#snsbtn_wrapper{
	width:385px;
	float: right;
	overflow: hidden; /* heightを戻す */
}

#snsbtn_wrapper1{
	width:55px;
	float: right;
	margin-left: 10px;
}

.fb{
	width:25px;
	float: left;
}

.tw{
	width:25px;
	float: right;
}

#snsbtn_wrapper2{
	width:320px;
	float: right;
	overflow: hidden; /* heightを戻す */
	padding-top:1.5%;
}

.tweet{
	width:75px;
	float:left;
	margin-right:5px;
	line-height: 100%;
}

.like{
	width:152px;
	float:left;
	margin-right:5px;
	line-height: 100%;
}

.line{
	width:83px;
	float: right;
	line-height: 100%;
}

.spphoto{
	display:none;
}


.scrollShowEffect {
	-webkit-transition-delay: .1s;
	   -moz-transition-delay: .1s;
	    -ms-transition-delay: .1s;
	     -o-transition-delay: .1s;
	        transition-delay: .1s;
	-webkit-transition: all 1s ease-in-out;
	   -moz-transition: all 1s ease-in-out;
	    -ms-transition: all 1s ease-in-out;
	     -o-transition: all 1s ease-in-out;
	        transition: all 1s ease-in-out;
	opacity:0;
}

.scrollShowEffect-R {
	-webkit-transform: translate3d(20%, 0%, 0);
	   -moz-transform: translate3d(20%, 0%, 0);
	    -ms-transform: translate3d(20%, 0%, 0);
	     -o-transform: translate3d(20%, 0%, 0);
	        transform: translate3d(20%, 0%, 0);
}
.scrollShowEffect-L {
	-webkit-transform: translate3d(-20%, 0%, 0);
	   -moz-transform: translate3d(-20%, 0%, 0);
	    -ms-transform: translate3d(-20%, 0%, 0);
	     -o-transform: translate3d(-20%, 0%, 0);
	        transform: translate3d(-20%, 0%, 0);
}
.scrollShowEffect-B {
	-webkit-transform: translate3d(0, 50%, 0);
	   -moz-transform: translate3d(0, 50%, 0);
	    -ms-transform: translate3d(0, 50%, 0);
	     -o-transform: translate3d(0, 50%, 0);
	        transform: translate3d(0, 50%, 0);
}

.scrollShowEffect-T {
	-webkit-transform: translate3d(0, -15%, 0);
	   -moz-transform: translate3d(0, -15%, 0);
	    -ms-transform: translate3d(0, -15%, 0);
	     -o-transform: translate3d(0, -15%, 0);
	        transform: translate3d(0, -15%, 0);
}

.scrollShowEffect.showItem {
	opacity:1;
	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translate3d(0, 0, 0);
	    -ms-transform: translate3d(0, 0, 0);
	     -o-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);
}

.mb0{
	width:100%;
	overflow: hidden; /* heightを戻す */
}

.mb10{
	width:100%;
	overflow: hidden; /* heightを戻す */
	margin-bottom: 10px;
}

.mb10s{
	width:70%;
	overflow: hidden; /* heightを戻す */
	margin-bottom: 10px;
}

.mb20{
	width:100%;
	overflow: hidden; /* heightを戻す */
	margin-bottom: 20px;
}

.mb20s{
	width:100%;
	overflow: hidden; /* heightを戻す */
	margin-bottom: 20px;
}

.mb50{
	width:100%;
	overflow: hidden; /* heightを戻す */
	margin-bottom: 50px;
}

.mb100{
	width:100%;
	overflow: hidden; /* heightを戻す */
	margin-bottom:100px;
}

.pagetitle{
	width:300px;
	margin:0 auto;
	margin-bottom: 40px;
}

#about_wrapper{
	width:100%;
	background: url(images/bg/about.jpg) 100% 0 no-repeat fixed;
	background-size:cover;
	overflow: hidden; /* heightを戻す */
	padding:300px 0 0 0;
	
}

#story_inner{
	width:100%;
	box-sizing: border-box;
	overflow: hidden; /* heightを戻す */
	padding:100px 15% 100px 15%;
	background-color: rgba(255,250,250,0.8);
}

#ds_wrapper{
	width:100%;
	background: url(images/bg/ds.jpg) 100% 0 no-repeat fixed;
	background-size:cover;
	overflow: hidden; /* heightを戻す */
	padding:300px 0 0 0;
}

#ds_inner{
	width:100%;
	box-sizing: border-box;
	overflow: hidden; /* heightを戻す */
	padding:100px 15% 100px 15%;
	background-color: rgba(255,250,250,0.8);
}

#comment_wrapper{
	width:100%;
	background: url(images/bg/comment.jpg) 100% 0 no-repeat fixed;
	background-size:cover;
	overflow: hidden; /* heightを戻す */
	padding:300px 0 0 0;
}

#comment_inner{
	width:100%;
	box-sizing: border-box;
	overflow: hidden; /* heightを戻す */
	padding:100px 15% 100px 15%;
	background-color: rgba(43,76,146,0.9);
	color: #fefefe;
}

.text_l{
	width:48%;
	float: left;
}

.text_r{
	width:48%;
	float: right;
}

.castbox{
	width:30%;
	float: left;
	margin:1.6666%;
}

.commentline{
	width:100%;
	overflow: hidden; /* heightを戻す */
	padding:0;
	display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}

.commentbox{
	width:48%;
	float: left;
	margin:1%;
	box-sizing: border-box;
	padding:2%;
	border-top: 1px solid #ccc;
}

.comment_text{
	width:100%;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 20px;
}

.comment_name1{
	width:100%;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	line-height: 100%;
}

.comment_name2{
	width:100%;
	font-size: 11px;
}

#theater_wrapper{
	width:100%;
}

#theater_inner{
	width:70%;
	margin:0 auto;
	overflow: hidden; /* heightを戻す */
	padding:100px 0 50px 0;
}

#jisyu_inner{
	width:60%;
	margin:0 auto;
	overflow: hidden; /* heightを戻す */
	padding:100px 0 50px 0;
}

#theater_logo{
	width:40%;
	margin:0 auto;
	margin-bottom: 10px;
}

.theaterbox01{
	background-color:#666;
	text-align:center;
	padding:6px 10px 6px 10px;
	color:#fff;
	font-size:12px;
}

.theaterbox02{
	background-color:rgba(255,255,255,0.9);
	padding:6px 10px 6px 10px;
	color:#000;
	font-size:12px;
	text-align:center;
}

.theaterbox02 a{
	color:#000;
	text-decoration:none;
}

.theaterbox02 a:hover{
	color:rgba(170,0,2,1.00);
	text-decoration:underline;
}

#footer_wrapper{
	width:100%;
	background-color:#FFF;
	padding:30px 0 30px 0;
}

#footer_logo{
	width:30%;
	margin:0 auto;
	margin-bottom: 20px;
}

#snsbtn_wrapper3{
	width:385px;
	margin:0 auto;
	overflow: hidden; /* heightを戻す */
}

#other_wrapper{
	width:100%;
	background-color: #fefefe;
	box-sizing: border-box;
}

#other_inner{
	width:80%;
	margin:0 auto;
	padding:30px 0 30px 0;
	display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}

.bnrbox{
	width:22%;
	float: left;
	overflow: hidden; /* heightを戻す */
	font-size: 12px;
	line-height: 140%;
	margin:1.5%;
	padding:3%;
	border:1px solid #666;
	box-sizing: border-box;
}

.bnrbox2{
	width:22%;
	float: left;
	overflow: hidden; /* heightを戻す */
	font-size: 12px;
	line-height: 140%;
	margin:1.5%;
	border:1px solid #666;
	box-sizing: border-box;
}

.bnr_btn{
	width:100%;
	text-align: center;
	font-size: 12px;
	margin-bottom: 10px;
}

.bnr_btn a{
    display:block;
	width: 100%; /* 横幅 */
	background-color:#444;
	padding:2px 10px 2px 10px;
	box-sizing: border-box;
	text-decoration: none;
	color: #eee;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}

.bnr_btn a:hover {
	background-color: #8b8439;
	text-decoration: none;
	color: #eee;
	outline: none;
}

.bnr_btn2{
	width:100%;
	text-align: center;
	font-size: 14px;
}

.bnr_btn2 a{
    display:block;
	width: 100%; /* 横幅 */
	background-color:rgba(208,45,48,1.00);
	padding:20px;
	box-sizing: border-box;
	text-decoration: none;
	color: #eee;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.bnr_btn2 a:hover {
	background-color:#666;
	text-decoration: none;
	color: #eee;
	outline: none;
}

#cloudf_wrapper{
	width:100%;
	overflow: hidden; /* heightを戻す */
	padding:3% 15% 3% 15%;
	box-sizing: border-box;
	background-color: #fff;
}

.cloudf_l{
	width:30%;
	float: left;
	margin-right: 5%;
}

.cloudf_c{
	width:30%;
	float: left;
	margin-right: 5%;
}

.cloudf_r{
	width:30%;
	float: right;
}

.cloudf_list{
	width:100%;
	border:1px solid #666;
	box-sizing: border-box;
	padding:10px;
	text-align: center;
	margin-bottom: 5px;
}

.staffname{
	width:50%;
	margin-bottom: 10px;
}

.staff_l{
	width:33%;
	float: left;
}

.staff_r{
	width:65%;
	float: right;
}

div.trailer {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
 
div.trailer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#trailer_wrapper{
	width:100%;
	margin:0 auto;
	display: inherit;
}

#fff2018{
	width:25%;
	float: left;
	margin-right: 10px;
}

#signwithme{
	width:25%;
	float: left;
}

#ticket_wrapper{
	width:60%;
	padding:2% 20% 10% 20%;
	overflow: hidden; /* heightを戻す */
	background-color: #fff;
}

#ticket_left{
	width:35%;
	float: left;
}

#ticket_right{
	width:62%;
	float: right;
}

.jisyu_text01{
	width:100%;
	font-size:18px;
	font-weight: bold;
	margin-bottom: 50px;
}

.jisyu_midashi{
	width:100%;
	font-size:18px;
	font-weight: bold;
	margin-bottom: 10px;
	color: rgba(193,43,46,1.00);
	border-bottom: 2px dashed #999;
	padding-bottom: 10px;
}

.jisyu_midashi2{
	width:100%;
	font-size:14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.jisyu_btn{
	width:48%;
	float: left;
	text-align: center;
	font-size: 12px;
	margin: 1%;
}

.jisyu_btn a{
    display:block;
	width: 100%; /* 横幅 */
	background-color: rgba(205,37,40,1.00);
	padding:2px 10px 2px 10px;
	box-sizing: border-box;
	text-decoration: none;
	color: #eee;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}

.jisyu_btn a:hover {
	background-color:rgba(83,81,222,1.00);
	text-decoration: none;
	color: #eee;
	outline: none;
}

.jisyu_left{
	width:47%;
	float: left;
}

.jisyu_right{
	width:47%;
	float: right;
}

#areaMenu {
	display: block;
	width: 98%;
	font-size: 13px;
	color: #fff;
	text-align: center;
	margin: 0 0 20px;
	padding:1%;
	background-color: rgba(205,37,40,1.00);
}

#areaMenu  a{
	color:#fff;
	text-decoration:none;
}

#areaMenu  a:hover{
	color:#ccc;
	text-decoration:underline;
}

.theaterbox{
	width:100%;
	margin-bottom: 30px;
	color: #333;
	font-size: 12px;
}

.schedule01{
	background-color:rgba(116,116,116,0.8);
	padding:0.5% 0.5% 0.5% 0.5%;
	text-align:center;
	color:#fff;
}

.schedule02{
	background-color:rgba(255,255,255,0.9);
	padding:0.5% 0.5% 0.5% 0.5%;
	text-align:center;
}

.schedule02  a{
	color:rgba(205,37,40,1.00);
	text-decoration:none;
}

.schedule02  a:hover{
	color:rgba(77,87,217,1.00);
	text-decoration:underline;
}

.areaname{
	width:100%;
	padding:5px 0 5px 0;
	background-color: rgba(205,37,40,1.00);
	color: #fff;
	font-size: 13px;
	text-align: center;
}

@media screen and (max-width:600px){

.menuarea{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
  -webkit-transition: .4s;
  transition: .4s;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
  
.showMenu .menuarea{
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.imgresponsive img{
	width: 100%;
	height: auto;
}
	
.menubtn{
	z-index: 100;
	position: fixed;
	top:1%;
	left:82%;
	width: 15%;
	cursor: pointer;
}
	
.menubox{
	padding: 20% 26.5% 30%;
	width: 80%;
	z-index: 99;
}

.menubox li{
	list-style: none;
	width: 56%;
	margin:2%
}

.menubox img{
	width: 100%;
	height: auto;}

.tablet{
	display: none;
}

#video_wrapper{
	display: none;
	height:0px;
	overflow: hidden;
}

video {
    position:inherit;
    right: 0;
    top: 0;
    height: 0;
    z-index: -100;
    max-width: 100%;
}

#spheader{
	width:100%;
	display: inherit;
	z-index: 10;
}

#contents_inner{
	width:100%;
	overflow: hidden; /* heightを戻す */
	padding-top:5%;
	box-sizing: border-box;
	z-index: 100;
    position:inherit;
}

#top_inner2{
	width:100%;
	z-index: 100;
	background-color: #fff;
}

#top_left{
	display: none;
}

#day{
	display: none;
}

#top_right{
	width:100%;
	float: none;
	margin-bottom: 20px;
	border-bottom:1px solid #666;
	z-index: 100;
}

#tumblr{
	width:100%;
	margin-bottom: 20px;
	font-size: 12px;
	padding: 1% 0% 1% 0%;
	box-sizing: border-box;
	border-left:0px solid #666;
	border-right:0px solid #666;
	z-index: 100;
}

#topbnr_wrapper{
	width:90%;
	padding:0;
	margin:0 auto;
	z-index: 100;
}

#footer{
	width:100%;
	overflow: hidden; /* heightを戻す */
	z-index: 100;
}

#snsbtn_wrapper{
	width:100%;
	float: none;
	overflow: hidden; /* heightを戻す */
	margin:0 auto;
	z-index: 100;
}

#snsbtn_wrapper1{
	width:105px;
	float: none;
	margin-left: 0;
	margin:0 auto;
	margin-bottom: 20px;
	overflow: hidden; /* heightを戻す */
}

.fb{
	width:50px;
	float: left;
}

.tw{
	width:50px;
	float: right;
}

#snsbtn_wrapper2{
	width:100%;
	float: none;
	overflow: hidden; /* heightを戻す */
	padding-top:0%;
	margin-bottom: 20px;
}

.tweet{
	width:75px;
	float:none;
	margin-right:0;
	margin:0 auto;
	margin-bottom: 5px;
	line-height: 100%;
}

.like{
	width:142px;
	float:none;
	margin-right:0;
	margin:0 auto;
	margin-bottom: 5px;
	line-height: 100%;
}

.line{
	width:83px;
	float:none;
	margin:0 auto;
	line-height: 100%;
}

#cf{
	width:55%;
	float: left;
	overflow: hidden; /* heightを戻す */
	font-size: 12px;
	line-height: 140%;
}

#cf_left{
	width:22%;
	float: left;
}

#cf_right{
	width:73%;
	float: right;
}

#cf{
	width:90%;
	float: none;
	overflow: hidden; /* heightを戻す */
	font-size: 12px;
	line-height: 140%;
	margin:0 auto;
	border:1px solid #111;
	padding:8%;
	box-sizing: border-box;
	margin-bottom: 30px;
}

#cf_left{
	width:70%;
	float: none;
	margin:0 auto;
	margin-bottom: 10px;
}

#cf_right{
	width:100%;
	float: none;
}

.spphoto{
	display: inherit;
	width:100%;
}

#about_wrapper{
	width:100%;
	background:none;
	overflow: hidden; /* heightを戻す */
	padding:0 0 0 0;
	
}

#story_inner{
	width:100%;
	box-sizing: border-box;
	overflow: hidden; /* heightを戻す */
	padding:100px 10% 100px 10%;
	background-color: rgba(255,250,250,1.0);
}

#ds_wrapper{
	width:100%;
	background:none;
	overflow: hidden; /* heightを戻す */
	padding:0 0 0 0;
}

#ds_inner{
	width:100%;
	box-sizing: border-box;
	overflow: hidden; /* heightを戻す */
	padding:100px 10% 100px 10%;
	background-color: rgba(255,250,250,1);
}

#comment_wrapper{
	width:100%;
	background:none;
	overflow: hidden; /* heightを戻す */
	padding:0 0 0 0;
}

#comment_inner{
	width:100%;
	box-sizing: border-box;
	overflow: hidden; /* heightを戻す */
	padding:100px 10% 100px 10%;
	background-color:#054188;
	color: #fefefe;
}

.text_l{
	width:100%;
	float: none;
	margin-bottom: 30px;
}

.text_r{
	width:100%;
	float: none;
}

.castbox{
	width:100%;
	float: none;
	margin:0%;
	margin-bottom: 50px;
}

.commentline{
	width:100%;
	overflow: hidden; /* heightを戻す */
	padding:0;
	display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}

.commentbox{
	width:100%;
	float: none;
	margin:0%;
	box-sizing: border-box;
	padding:2%;
	border-top: 1px solid #ccc;
	margin-bottom: 50px;
}

.comment_text{
	width:100%;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 20px;
}

.comment_name1{
	width:100%;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	line-height: 100%;
}

.comment_name2{
	width:100%;
	font-size: 11px;
}

#theater_wrapper{
	width:100%;
}

#theater_inner{
	width:70%;
	margin:0 auto;
	overflow: hidden; /* heightを戻す */
	padding:100px 0 50px 0;
}

#theater_logo{
	width:80%;
	margin:0 auto;
	margin-bottom: 10px;
}

.theaterbox01{
	background-color:#666;
	text-align:center;
	padding:6px 10px 6px 10px;
	color:#fff;
	font-size:12px;
}

.theaterbox02{
	background-color:rgba(255,255,255,0.9);
	padding:6px 10px 6px 10px;
	color:#000;
	font-size:12px;
	text-align:center;
}

.theaterbox02 a{
	color:#000;
	text-decoration:none;
}

.theaterbox02 a:hover{
	color:rgba(170,0,2,1.00);
	text-decoration:underline;
}

#footer_wrapper{
	width:100%;
	background-color:#FFF;
	padding:30px 0 30px 0;
}

#footer_logo{
	width:80%;
	margin:0 auto;
	margin-bottom: 20px;
}

#snsbtn_wrapper3{
	width:375px;
	margin:0 auto;
	overflow: hidden; /* heightを戻す */
}

#other_wrapper{
	width:100%;
	background-color: #fefefe;
	box-sizing: border-box;
}

#other_inner{
	width:80%;
	margin:0 auto;
	padding:30px 0 30px 0;
	display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}

.bnrbox{
	width:100%;
	float: none;
	overflow: hidden; /* heightを戻す */
	font-size: 12px;
	line-height: 140%;
	margin:0;
	padding:3%;
	border:1px solid #666;
	box-sizing: border-box;
	margin-bottom: 30px;
}

.bnrbox2{
	width:100%;
	float: none;
	overflow: hidden; /* heightを戻す */
	font-size: 12px;
	line-height: 140%;
	margin:0%;
	border:1px solid #666;
	box-sizing: border-box;
	margin-bottom: 30px;
}

.bnr_btn{
	width:100%;
	text-align: center;
	font-size: 12px;
	margin-bottom: 10px;
}

.bnr_btn a{
    display:block;
	width: 100%; /* 横幅 */
	background-color:#444;
	padding:2px 10px 2px 10px;
	box-sizing: border-box;
	text-decoration: none;
	color: #eee;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}

.bnr_btn a:hover {
	background-color: #8b8439;
	text-decoration: none;
	color: #eee;
	outline: none;
}

#cloudf_wrapper{
	width:100%;
	overflow: hidden; /* heightを戻す */
	padding:10%;
	box-sizing: border-box;
	background-color: #fff;
}

.cloudf_l{
	width:100%;
	float: none;
	margin-right: 0;
	margin-bottom: 15px;
}

.cloudf_c{
	width:100%;
	float: none;
	margin-right: 0;
	margin-bottom: 15px;
}

.cloudf_r{
	width:100%;
	float: none;
}

.cloudf_list{
	width:100%;
	border:1px solid #666;
	box-sizing: border-box;
	padding:10px;
	text-align: center;
	margin-bottom: 5px;
}

.staffname{
	width:100%;
	margin-bottom: 10px;
}

.staff_l{
	width:100%;
	float: none;
	margin-bottom: 10px;
}

.staff_r{
	width:100%;
	float: none;
}

#fff2018{
	width:100%;
	float: none;
	margin-bottom: 10px;
}

#signwithme{
	width:100%;
	float: none;
	margin-bottom: 20px;
}

#ticket_wrapper{
	width:80%;
	padding:2% 10% 10% 10%;
	overflow: hidden; /* heightを戻す */
	background-color: #fff;
}

#ticket_left{
	width:100%;
	float: none;
	margin-bottom: 10px;
}

#ticket_right{
	width:100%;
	float: none;
}

#jisyu_inner{
	width:80%;
	margin:0 auto;
	overflow: hidden; /* heightを戻す */
	padding:50px 0 50px 0;
}

.jisyu_left{
	width:100%;
	float: none;
}

.jisyu_right{
	width:100%;
	float: none;
}

}